#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: ShellCheck
version: 0.4.4
id: ShellCheck-0.4.4-ab373bd6976ac36d737d01382ab31ffa
key: Shell_2Sig2bzxlT736vw8Stg1aI
license: GPL-3
maintainer: vidar@vidarholen.net
homepage: http://www.shellcheck.net/
synopsis: Shell script analysis tool
description:
    The goals of ShellCheck are:
    .
    * To point out and clarify typical beginner'\''s syntax issues,
    that causes a shell to give cryptic error messages.
    .
    * To point out and clarify typical intermediate level semantic problems,
    that causes a shell to behave strangely and counter-intuitively.
    .
    * To point out subtle caveats, corner cases and pitfalls, that may cause an
    advanced user'\''s otherwise working script to fail under future circumstances.
category: Static Analysis
author: Vidar Holen
exposed: True
exposed-modules:
    ShellCheck.AST ShellCheck.ASTLib ShellCheck.Analytics
    ShellCheck.Analyzer ShellCheck.AnalyzerLib ShellCheck.Checker
    ShellCheck.Checks.Commands ShellCheck.Data
    ShellCheck.Formatter.Format ShellCheck.Formatter.CheckStyle
    ShellCheck.Formatter.GCC ShellCheck.Formatter.JSON
    ShellCheck.Formatter.TTY ShellCheck.Interface ShellCheck.Parser
    ShellCheck.Regex
hidden-modules: Paths_ShellCheck
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/ShellCheck-0.4.4
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/ShellCheck-0.4.4
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/ShellCheck-0.4.4
hs-libraries: HSShellCheck-0.4.4-2Sig2bzxlT736vw8Stg1aI
include-dirs: /usr/local/include
depends:
    QuickCheck-2.8.1-e0a8ce16831e8763b673779676610877
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    json-0.9.1-1352e0d9822c42d29749c0b30baeac5d
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    parsec-3.1.9-bb68650144afd3b33b41bc72edc4b196
    process-1.2.3.0-d0490258ea9b7ac28566ea8dc1a5cc4a
    regex-tdfa-1.2.0-47cebb154ec040c5640edecb3ca1c433
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/ShellCheck-0.4.4/html/ShellCheck.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/ShellCheck-0.4.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
